 .panel-pane.pane-menu-block-1{margin-bottom:0;}
.scrollable-circular{position:relative;overflow:hidden;height:inherit}
.scrollable-circular-auto{position:relative;overflow:hidden;}
.scrollable .items{width:200px;position:absolute;}
.scrollable-circular .items{width:200em;position:absolute;}
.scrollable-circular-auto .items{position:absolute;}
.items div{float:right;}
.pane-rotating-image-teaser-panel-pane-1{margin:0 auto;}
div.rotating-teaser div{position:relative;}
div.rotating-teaser div .items > div{width:800px;}
div.rotating-teaser a.prev,div.rotating-teaser a.next{background-image:url(rotating-img-arw.png);display:block;height:128px;width:26px;text-indent:-9999em;position:absolute;top:3px;cursor:pointer;}div.rotating-teaser a.prev.disabled,div.rotating-teaser a.next.disabled{}div.rotating-teaser a.next{background-position:-27px 0;right:-5px;}div.rotating-teaser .scrollable-circular{width:650px;height:240px;}
div.rotating-teaser .slide{float:left;margin:0 5px;width:200px;height:120px;cursor:pointer;}
#page div.rotating-teaser img{border:solid 1px #00457c;}.pane-rotating-image-teaser-panel-pane-1 h2.pane-title{color:#2972a7;border-bottom:dashed 1px #62bee5;font-weight:bold;font-size:16px;margin-left:10px;width:650px;letter-spacing:0;padding-bottom:10px;}.feature-spotlight-stacked .tabs{float:right;width:100px;background:#f2f2f3;}.feature-spotlight-stacked .tabs .tab a{display:block;height:65px;padding:10px 8px 0 10px;width:100px;border:solid 1px #fff;color:#666666;}
